@charset "utf-8";
/* CSS Document */



/* BEGIN ACRE CSS */
body{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: normal;
    color: #58585a;
}
img {
    border:0px;
    padding:0px;}

table {
    border-spacing: 0;
    padding: 0;
    border: 0;
    background-color: #FFF;
}

H1,H2,H3, H4 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: normal;
    color: #58585a
        ;
    text-decoration: none;/* [disabled]font-stretch: narrower; */
}

.headline {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: 800;
    color: #000000;

}
.headlinered {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: 800;
    color: #e1200b;

}
a {

    color: #58585a;
    text-decoration: underline;
}
a:hover {

    color: #000000;
    text-decoration: underline;
}


.headline a {
    text-decoration: underline;
    color: #000000;
}
.welcome {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 20px;
    font-weight: bolder;
    color: #000000;	
}







/* -------------------------------MAIN TAGS ------------------------------------ */
/*------------------  3 IMAGE ROW AND WORDS -------------------*/
.header{min-height:300px;}
.image_row{
    display: inline-block;
    /* [disabled]overflow: hidden; */
    width: 1000px;
    margin: auto;

}
.image_row_images {
    float: left;
    padding-top: 20px;
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
}
.image_row_left, .image_row_middle, .image_row_right {
    width: 33%;
    text-align: center;
    float: left;
}
.image_row_left{
    clear: left;
}
.image_row_right{
    clear:right;
}
/* ------------------------------  2 column layout --------------------------*/

.col2_center_content{
    min-height:300px;	
    margin-top:10px;
    display:inline-block;
    width:100%;	
}
.col2_center_left {
    float:left;
    width:710px;
    overflow:hidden;
    text-align:left;
    margin-left:15px;
    margin-right:10px;
}
.col2_center_right {
    float:left;
    clear:right;
    width:250px;
    margin-left:0px;}

/* ------------------------------ ALL PAGES ------------------------- */

.search_box{width:300px;
            float:right;
            clear:right;}


.search_box_page{
    width: 600px;
    margin: auto;
    clear: right;
    min-height: 200px;
    padding-top: 50px;
}


.page_container
{width:1000px;
 min-height:500px;
 margin:auto;
 background-color:#ffffff;
 box-shadow:0px 3px 15px #666666;
}

.center_content{
    text-align:center;
    min-height:500px;
    margin-top:20px;}

.main_footer { 
    clear:both;
    background:#DDDDDD;
    text-align:center;
} 
#header_site {
    clear:both;
    background:#1d1d1d;
    float: left;
} 

.main_menu{
    clear: both;
    /*padding-top: 250px;*/
}


.index_body{
    width: 100%;
}
.index_row{
    width: 100%;
    clear: both;
    margin: auto;
    display: inline-block;
}
.index_inner_left{
    float: left;
    width: 740px;
    margin-left: 10px;
}
.index_inner_right{
    width: 250px;
    float: left;

}
.index_inner_image{
    text-align: center;
}
.testimonials_inner{
    float: left;
    width: 990px;
    margin-left: 10px;
    text-align:left;
}

/*-----------------------contact page----------------------------*/
#contact{
    clear:both;
    background-color:#ffffff;}

#contact-left{padding-left: 10px;}

.contact_table{
    width:1000px;
    background-color:#ffffff;
    text-align: left;
}
#contact_form_display {
    padding-left:15px;
    text-align:left;}

#contact_centre{
    text-align: left;
    margin-left: 20px;
}
/*------------------------ CART ---------------------------*/

#checkout_center{
    clear: both;
    width: 100%;
    background-color: #FFF;
    margin: auto;
}
.checkout_table{
    background-color:#FFF;
    width:950px;
    padding-left:10px;}

#checkout_heading{
    font-size:14px;
    clear:both;
    text-align:center;
    margin:auto;
    background-color:#FFF;}

.checkout_td{}

#result_center{
    clear:both;
    width:100%;
    background-color:#FFF;
    height:300px;
    padding-top:75px;
    text-align:center;}

#contain_all_cart{
    margin: auto;
    width:1000px;
    background-color: #FFF;
    box-shadow: 0px 8px 10px #666666;
}

/* ---------------------------------Cart Pages -------------------------------------*/
#container_cart{
    width:1000px;
    height:400px;
    background-color:#FFF;
    text-align:center;
    padding-top:50px;
    padding-left:10px;
}

#cart_toprow{
    width:1000px;
    display:inline-block;
    margin-top:10px;
    padding-left:5px;

}
#cart_product{
    width:550px;
    float:left;}
#cart_quantity{
    width:100px;
    float:left;}
#cart_price{		width:100px;
              float:left;}
#cart_buttons{		width:200px;
                float:left;
                background-color:#FFF;}
#cart_cont{
    width:680px;
    float:left;
    text-align:right;
    padding-right:20px;
    background-color:#FFF;}
#cart_checkout {text-align:center;}
#cart_total {
    height: 50px;
    clear: both;
    margin: auto;
    width: 100%;
    padding-top: 10px;
    text-align: center;
    font-weight: bold;
}
#cart_button_row{
    width:100%;
    background-color:#FFF;
    clear:both;
    margin:auto;
    float:right;

}

/* -------------------------------MAINTENANCE PAGES ---------------------------------------*/

.maintain_tables{background-color:#ffffff}
#tables {
    background-color: #FFF;
    width: 100%;
}
#maint_centre{
    font-size: larger;
    text-decoration: none;
    text-align: center;
    margin-top: 150px;
}

/*----------------------------Client Details Pages --------------------------------------*/

#details_form{
    clear:both;
    background:#FFF;
    float: left;}

/* END ACRE CSS */



/* ---------------------------BEGIN GALLERY CSS-------------------------- */
.gallerycontainer{
    position: relative;
    /*Add a height attribute and set to largest image's height to prevent overlaying*/
}

.thumbnail img{
    border: 1px solid white;
    margin: 0 4px 5px 0;
    /*height: 49px;*/
    width:125px;
}

.thumbnail:hover{
    background-color: transparent;
}

.thumbnail:hover img{
    border: 1px solid white;
}

.thumbnail span{ /*CSS for enlarged image*/
    position: absolute;
    background-color: lightgrey;
    padding: 5px;
    margin-top:50px;
    left: -500px;
    border: 1px solid white;
    visibility: hidden;
    color: black;
    text-decoration: none;
}

.thumbnail span img{ /*CSS for enlarged image*/
    border-width: 0;
    padding: 2px;
    height: 380px;
    width:580px;
}

.thumbnail:hover span{ /*CSS for enlarged image*/
    visibility: visible;
    top: 0;
    left: 400px; /*position where enlarged image should offset horizontally */
    z-index: 50;
}

/* END OF GALLERY CSS */
/* BEGIN MENU CSS */
.menu, .menu ul {
    margin: 0;
    padding: 0;
    border: 0;
    list-style-type: none;
    display: block;
}

.menu li {
    margin: 0;
    padding: 0;
    border: 0;
    display: block;
    float: left;	
    position: relative;	
    z-index: 5;		
}

.menu li:hover {
    z-index: 10000;	
    white-space: normal;
}

.menu li li {
    float: none;
}

.menu ul {
    visibility: hidden;	
    position: absolute;
    z-index: 10;
    left: 0;	
    top: 0;		
}

.menu li:hover>ul {
    visibility: visible;	
    top: 100%;	
}

.menu li li:hover>ul {	
    top: 0;
    left: 100%;
}


.menu:after, .menu ul:after {
    content: ".";
    height: 0;
    display: block;
    visibility: hidden;
    overflow: hidden;
    clear: both;
}
.menu, .menu ul {	
    min-height: 0;
}


.menu ul {
    background-color: #ffffff;
    padding: 10px 10px 10px 10px;
    margin: 0px 0 0 -10px;	
}
.menu ul ul {
    padding: 10px 10px 10px 10px;
    margin: -10px 0 0 -10px;
}

.menu, .menu ul li {
    color: #333333;
    background-color: #ffffff;

}

.menu ul {
    width: 15em;
}

.menu a {
    text-decoration: none;
    color: #58585a;
    padding: .13em .85em;
    display: block;
    position: relative;

}

.menu a:hover, .menu li:hover>a {
    color: #000000;
}

.menu li li {	
    border: 1px solid #58585a;
}
.menu ul>li + li {	
    border-top: 0;
}

.menu li li:hover>ul {	
    top: 5px;
    left: 90%;
}
#headerphotos {
    float:right;
}
div#logooverlay{
    position: relative;
    top: 0;
    left: 0;
    min-height:229px;
}
div#logooverlay img.cover{
    position: absolute;
    /* position in top left of #tobecovered */
    top: 0; /* top of #tobecovered */
    left: 0; /* left of #tobecovered */
    z-index: 9999;
}
.background-image {
    position: fixed;
    z-index: -1;
    width: 100%;
}
.error-wrap {
    color: #a94442;
    background-color: #f2dede;
    border-color: #ebccd1;
    width: 92%;
    padding: 15px;
    margin-bottom: 20px;
    border: 1px solid transparent;
    border-radius: 4px;
}
@charset "utf-8";


/* CSS Document */

.shop_body{
	width: 100%;
}
.shop_row{
	width: 100%;
	clear: both;
	margin: auto;
	display: inline-block;
	margin-bottom:10px;
}
.shop_inner_image{
	float: left;
	width: 250px;
	padding-left:10px;
	padding-right:10px;
	
}
.shop_inner_words{
	width: 200px;
	float: left;
	padding-top:10px;

}
.shop_inner_image{
	text-align: center;
}
.shop_inner_right_middle{
	width: 250px;
	float: left;

}
.shop_inner_left_middle{
	width: 250px;
	float: left;

}
.shop_inner_noprod{
	text-align:center;
	font-size:18px;
}
@charset "utf-8";
/*
/* 
 * HTML5 ✰ Boilerplate
 *
 * What follows is the result of much research on cross-browser styling. 
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 *
 * Detailed information about this CSS: h5bp.com/css
 * 
 * Dreamweaver modifications:
 * 1. Commented out selection highlight
 * 2. Removed media queries section (we add our own in a separate file)
 *
 * ==|== normalize ==========================================================
 */


/* =============================================================================
   HTML5 display definitions
   ========================================================================== */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }

/* =============================================================================
   Base
   ========================================================================== */

/*
 * 1. Correct text resizing oddly in IE6/7 when body font-size is set using em units
 * 2. Force vertical scrollbar in non-IE
 * 3. Prevent iOS text size adjust on device orientation change, without disabling user zoom: h5bp.com/g
 */

html { font-size: 100%; overflow-y: scroll; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }

body { margin: 0; font-size: 13px; line-height: 1.231; }

body, button, input, select, textarea { font-family: sans-serif; color: #222; }

/* 
 * Remove text-shadow in selection highlight: h5bp.com/i
 * These selection declarations have to be separate
 * Also: hot pink! (or customize the background color to match your design)
 */

/* Dreamweaver: uncomment these if you do want to customize the selection highlight
 *::-moz-selection { background: #fe57a1; color: #fff; text-shadow: none; }
 *::selection { background: #fe57a1; color: #fff; text-shadow: none; }
 */

/* =============================================================================
   Links
   ========================================================================== */

a { color: #00e; }
a:visited { color: #551a8b; }
a:hover { color: #06e; }
a:focus { outline: thin dotted; }

/* Improve readability when focused and hovered in all browsers: h5bp.com/h */
a:hover, a:active { outline: 0; }


/* =============================================================================
   Typography
   ========================================================================== */

abbr[title] { border-bottom: 1px dotted; }

b, strong { font-weight: bold; }

blockquote { margin: 1em 40px; }

dfn { font-style: italic; }

hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }

ins { background: #ff9; color: #000; text-decoration: none; }

mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }

/* Redeclare monospace font family: h5bp.com/j */
pre, code, kbd, samp { font-family: monospace, monospace; _font-family: 'courier new', monospace; font-size: 1em; }

/* Improve readability of pre-formatted text in all browsers */
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }

q { quotes: none; }
q:before, q:after { content: ""; content: none; }

small { font-size: 85%; }

/* Position subscript and superscript content without affecting line-height: h5bp.com/k */
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }


/* =============================================================================
   Lists
   ========================================================================== */

ul, ol { margin: 1em 0; padding: 0 0 0 40px; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }


/* =============================================================================
   Embedded content
   ========================================================================== */

/*
 * 1. Improve image quality when scaled in IE7: h5bp.com/d
 * 2. Remove the gap between images and borders on image containers: h5bp.com/e 
 */

img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }

/*
 * Correct overflow not hidden in IE9 
 */

svg:not(:root) { overflow: hidden; }


/* =============================================================================
   Figures
   ========================================================================== */

figure { margin: 0; }


/* =============================================================================
   Forms
   ========================================================================== */

form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }

/* Indicate that 'label' will shift focus to the associated form element */
label { cursor: pointer; }

/* 
 * 1. Correct color not inheriting in IE6/7/8/9 
 * 2. Correct alignment displayed oddly in IE6/7 
 */

legend { border: 0; *margin-left: -7px; padding: 0; }

/*
 * 1. Correct font-size not inheriting in all browsers
 * 2. Remove margins in FF3/4 S5 Chrome
 * 3. Define consistent vertical alignment display in all browsers
 */

button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }

/*
 * 1. Define line-height as normal to match FF3/4 (set using !important in the UA stylesheet)
 * 2. Correct inner spacing displayed oddly in IE6/7
 */

button, input { line-height: normal; *overflow: visible; }

/*
 * Reintroduce inner spacing in 'table' to avoid overlap and whitespace issues in IE6/7
 */

table button, table input { *overflow: auto; }

/*
 * 1. Display hand cursor for clickable form elements
 * 2. Allow styling of clickable form elements in iOS
 */

button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; }

/*
 * Consistent box sizing and appearance
 */

input[type="checkbox"], input[type="radio"] { box-sizing: border-box; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration { -webkit-appearance: none; }

/* 
 * Remove inner padding and border in FF3/4: h5bp.com/l 
 */

button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }

/* 
 * 1. Remove default vertical scrollbar in IE6/7/8/9 
 * 2. Allow only vertical resizing
 */

textarea { overflow: auto; vertical-align: top; resize: vertical; }

/* Colors for form validity */
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }


/* =============================================================================
   Tables
   ========================================================================== */

table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }


/* ==|== primary styles =====================================================
   Author: 
   ========================================================================== */
















/* ==|== non-semantic helper classes ========================================
   Please define your styles before this section.
   ========================================================================== */

/* For image replacement */
.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; }
.ir br { display: none; }

/* Hide from both screenreaders and browsers: h5bp.com/u */
.hidden { display: none !important; visibility: hidden; }

/* Hide only visually, but have it available for screenreaders: h5bp.com/v */
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }

/* Extends the .visuallyhidden class to allow the element to be focusable when navigated to via the keyboard: h5bp.com/p */
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }

/* Hide visually and from screenreaders, but maintain layout */
.invisible { visibility: hidden; }

/* Contain floats: h5bp.com/q */ 
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }


/* ==|== print styles =======================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */
 
 @media print {
  * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } /* Black prints faster: h5bp.com/s */
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* Don't show links for images, or javascript/internal links */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } /* h5bp.com/t */
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}
@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}


/* Mobile Layout: 480px and below. */

.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 87.36%;
	padding-left: 1.82%;
	padding-right: 1.82%;
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {
.gridContainer {
	width: 90.675%;
	padding-left: 1.1625%;
	padding-right: 1.1625%;
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {
.gridContainer {
	width: 88.2%;
	max-width: 1000px;
	padding-left: 0.9%;
	padding-right: 0.9%;
	margin: auto;
	background-color: #FFF;
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
}
